-- 基础信息
base_info = {
	group_id = 133223408
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 408002, monster_id = 21010301, pos = { x = -5768.330, y = 200.294, z = -2509.033 }, rot = { x = 0.000, y = 88.534, z = 0.000 }, level = 33, drop_tag = "丘丘人", pose_id = 9003, climate_area_id = 7, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 408001, gadget_id = 70310004, pos = { x = -5766.942, y = 200.253, z = -2509.646 }, rot = { x = 0.000, y = 262.645, z = 0.000 }, level = 33, state = GadgetState.GearStart, persistent = true, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 408002 },
		gadgets = { 408001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
